@font-face {
    font-family: 'Astakhov-First-One-Stripe';
    src:url('fonts/Astakhov-First-One-Stripe.ttf.woff') format('woff'),
        url('fonts/Astakhov-First-One-Stripe.ttf.svg#Astakhov-First-One-Stripe') format('svg'),
        url('fonts/Astakhov-First-One-Stripe.ttf.eot'),
        url('fonts/Astakhov-First-One-Stripe.ttf.eot?#iefix') format('embedded-opentype'); 
        font-weight: normal;
        font-style: normal;
}


body {
	background: #f8f8f8;
	color: #333 !important;
}

nav#main-nav {
	background: #222 !important;
	border: solid 1px #212121;
}

.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
	color: #fff !important;
}
.logo img {
	width: 200px !important;
}
.office-info {
	width: auto;
	background: linear-gradient(rgb(0 0 0 / 30%), rgb(0 0 0 / 30%)), url(images/bg2.jpg) no-repeat !important;
	background-size: cover !important;
	background-attachment: fixed !important;
	background-position: bottom !important;
}
.desk-top-title {
	color: #fff;
	text-transform: uppercase;
  font-family: 'Astakhov-First-One-Stripe';
  font-style: italic !important;;
}
.office-info p, #h-address a {
    color: #fff;
    text-align: left !important;
    font-size: 15px !important;
    font-weight: 700;
}

#estimated-time {
	color: #fff;
}

/* Menu Nav */
#menu {
	box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
	background-color: #fff  !important; 
}
#menu ul li a {
	color: #222 !important;
	font-size: 13px !important;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: .1em;
}
#menu-cont > #menu > #menu-ul > li > a.menu-active {
	border-bottom: none !important;
	color: #EE1B2F !important;
	background: rgb(255 255 255) !important;
}
#menu ul li a:hover {
	color: #fff !important;
	background: #ff4742 !important;
}
.pn-Advancer {
	background-color: #fff !important;
}
.pn-Advancer_Icon {
	fill: #222 !important;
}

/* Menu Items */
.menu-item {
	background: #F8F8F8 !important;
	padding: 10px;
	margin-bottom: 40px;
}

#menu-items ul li.group, 
#menu-items ul li.single {
	padding-right: 8px;
	padding-top: 8px;
	padding-left: 8px;
	border: 1px solid #ababab !important;
	background: #FFFEFC;
}  

#menu-items ul li.single:hover,
#menu-items ul li.group:hover {
	background: #fff;
	border: 1px #F74758 solid !important;
	box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 41%);
}

#menu-items .item-icons-container, .item-icons-container {
  background: #F8F8F8;
  margin-bottom:48px !important;
}

#menu-items h1 {
	font-family: 'Arial', Sans-serif;
	color: #4c4c4c !important;
	padding: 15px;
	text-align: left;
	text-transform: capitalize;
	margin-right: 15px;
  font-weight: 700;
}

.location .alert-danger{
    background: #FF7171 !important;
}

#menu-desc-header, #menu-desc-footer {
	text-align: left;
	color: #424242;	
}

#menu-items .item-title {
	font-family: 'Arial', Sans-serif;
	text-transform: capitalize;
	color: #4d4d4d ;
	font-size: 18px;
}

#menu-items .item-price {
	font-family: 'Arial', Sans-serif;
	color: #EE1B2F;
	font-size: 18px;
}

.item-description {
	text-transform: capitalize;
	color: #646464 !important;
	font-family: 'Arial', Sans-serif;
	font-weight:400;
}
.activetime_span {
	font-size: 12px !important;
}

/* Menu Modal */
#menu-items .modal-popup .modal-header h4{
	text-transform: uppercase;
	color: #212121 !important;
} 
.modal-title.item-description-popup {
    
}

#menu-items .modal-popup .modal-footer .popup-item-price {
	font-weight: 600;
	color: #212121 !important;
}

input:checked+.input-group-label {
	background: #EE1B2F !important;
}

.input-group-label:hover {
	background: #F74758 !important;
	color: #fff !important;
}

#menu-items ul li #item-buttons input[type="button"],
.item-add-buttons #modal-addbtn {
	background-color: #EE1B2F !important;
	border-color: #EE1B2F !important;
	text-transform: uppercase !important;
	font-weight: 600;
}

#menu-items ul li #item-buttons input[type="button"]:hover,
.item-add-buttons #modal-addbtn:hover{
	background-color: #F74758 !important;
	border-color: #F74758 !important;
}

/* Deals */
#displayDeals h2{
	text-transform: uppercase;
	color: #000 !important;
	padding: 15px;
	text-align: left; 
	letter-spacing: 0.1em;
    font-weight: 500 !important;
    font-family: 'cardif_b';
}

/* half/ha;f */
#half-half-page h3 {
	letter-spacing: 0.1em;
    font-weight: 500 !important;
    font-family: 'cardif_b';
}

/* Desktop Only */
@media screen and (min-width: 1025px){
	.menu-item {
		margin-bottom: 0px !important;
	}
}

@media (max-width: 1024px){
	#menu-desc-header, #menu-desc-footer {
		text-align: center;
	}
	#menu-items h1 {
		font-weight: 700 !important;
		background: transparent !important;
	}
}

@media (max-width: 768px){
	#menu-cont > #menu > #menu-ul > li > a.menu-active {
		  border-bottom: none !important;
	    color: #ffffff !important;
	    background: #EE1B2F !important;
	}
	#menu ul li a {
		padding: 14px !important;
		background-color: #fff !important;
	}
	#menu-items {
		padding: 2px !important;
	}
	#menu-items h1 {
		background-color: #e2e2e200 !important;
		font-size: 20px !important;
		padding: 21px !important;
		border-bottom: none !important;
	}
	#menu-items ul li.group, #menu-items ul li.single {
		padding: 20px;
		margin-bottom: 10px;
		border: 1px solid #dedede !important;
	}
	.menu-item .item-thumb img {
		width: 100% !important;
		max-height: 122px !important;
	}
}

@media (max-width: 480px){
	#menu-cont > #menu > #menu-ul > li > a.menu-active {
	    border-bottom: none !important;
	    color: #ffffff !important;
	    background: #EE1B2F !important;
	}
	a.menu-86812.first {
		border-radius: 0px !important;
	}
	.menu-item {
		padding: 20px !important;
	}
	.menu-item .item-thumb img {
		max-height: 202px !important;
	}
}

.ui-pnotify {
	float: left !important;
	margin-right: 90px;
	margin-top: 50px;
}

@media (max-width: 1024px){
	.androidappimg,.IoSappimg {
		display: none;
	}
}
	
.androidappimg {
	width: 128px;
	margin-top: 0px;
  border: 1px solid #7C7C7C;
	border-radius: 5px;
	margin-bottom: -10px !important;;
}
.IoSappimg {
	width: 120px;
	margin-top: 10px;
}